Polycom VVX 250 4-line IP Phone

(Model # 2200-48820-025)
Polycom VVX 250 4-line IP Phone
Polycom

Note: Picture may not represent the actual product. We are continuously working on improving our website and reserve the right to change specifications, availability, and pricing without prior notice.

  • $119.99

  • Availability:
  • In Stock
Qty:
The Polycom® VVX® 250 business IP desk phone is a high quality, four-line, IP phone that delivers reliable performance and an enterprise grade sound quality.

VVX 250 Features:
  • 2.8” color LCD screen (320x 240 pixel resolution)
  • Voicemail support1
  • WebKit-based browser
  • Adjustable base height
  • Unicode UTF-8 character support
  • Single USB port (2.0 compliant) for media and storage applications
  • Multilingual user interface including Chinese, Danish, Dutch, English (Canada/ US/UK), French, German, Italian, Japanese, Korean, Norwegian, Polish, Portuguese, Russian, Slovenian, Spanish, and Swedish
Audio Features:
  • Polycom® HD Voice™ technology delivers lifelike voice quality for each audio path handset, the hands-free speakerphone, and the optional headset
  • Polycom® Acoustic Clarity™ technology providing full-duplex conversations, acoustic echo cancellation and background noise suppression
  • ype 1 compliant (IEEE 1329 full duplex)
  • Frequency response—150 Hz—7 kHz for handset, optional headset and handsfree speakerphone modes
  • Codecs: G.711 (A-law and μ-law), G.729AB, G.722, G.722.1, iLBC
  • Individual volume settings with visual feedback for each audio path
  • Voice activity detection
  • Comfort noise generation
  • DTMF tone generation (RFC 2833 and in-band)
  • Low-delay audio packet transmission
  • Adaptive jitter buffers
  • Packet loss concealment
  • OPUS support
Headset and handset compatibility:
  • Dedicated RJ-9 headset port
  • Hearing aid compatibility to ITU-T P.370 and TIA 504A standards
  • Compliant with ADA Section 508 Subpart B 1194.23 (all)
  • Hearing aid compatible (HAC) handset for magnetic coupling to hearing aids
  • Compatible with commercially-available TTY adapter equipment
NOTE: Viewing PDF documents requires the free Adobe® Reader® version 5.0 or greater.If you don't already have it installed, you will need to download and install it before using PDF documents.
Get Adobe Reader